
Redmine - Defect #8863

Task copy bug

2011-07-20 17:06 - Luis Serrano Aranda

Status: Closed Start date: 2011-07-20

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

When I copy two related tasks is not copied the relationship between them

Related issues:

Is duplicate of Redmine - Feature #4403: Copy with related task Closed 2009-12-15 2013-04-17

History

#1 - 2011-07-20 17:06 - Luis Serrano Aranda

My system information

About your application's environment

Ruby version 1.8.7 (x86_64-linux)

RubyGems version 1.3.7

Rack version 1.1

Rails version 2.3.11

Active Record version 2.3.11

Active Resource version 2.3.11

Action Mailer version 2.3.11

Active Support version 2.3.11

Edge Rails revision unknown

Application root /var/www/redmine

Environment production

Database adapter mysql

Database schema version 20110511000000

About your Redmine plugins

Timesheet Plugin 0.6.0

Redmine Light Box plugin 0.0.1

Redmine Graphs plugin 0.1.0

Budget 0.2.0

Redmine Theme Changer plugin 0.0.2

Redmine My Widgets plugin 0.1.0

Redmine Delete Project plugin 0.0.4

Redmine Stealth plugin 0.1.0

Redmine Drafts plugin 0.1.1

Redmine Better Gantt Chart plugin 0.5.3

Advanced roadmap & milestones plugin 0.5.1

Rate 0.2.1

Image Cache plugin 0.0.1

Redmine Copy Button plugin 0.0.1

Mecalux calendar 1.1.0

Redmine System Notification plugin 0.2.0

Redmine Require Closing Note plugin 0.0.1

Favourites plugin 0.0.1

Blocks Layout plugin 0.0.1

Redmine Issue Control Panel plugin 0.2.0

Projects Tree View plugin 0.0.4

Xapian search plugin 1.1.6

Redmine Logs plugin 0.0.1

Redmine Extended Spent Time plugin 0.0.2

Boards watchers management plugin 0.0.5

Redmine Work Time plugin 0.1.2

Default queries per project plus 0.0.7

Redmine Charts 0.1.0

Redmine Activity Module Plugin 1.0.0

ezFAQ plugin 0.3.5
Extra query operators plugin 0.0.4

Redmine CKEditor plugin 0.0.6-ebrahim

Screenshot Paste 1.1.1

DMSF 1.0.0 dev

Localizable plugin 0.1.1

#2 - 2011-07-20 23:59 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Duplicate

Closed as duplicate of #6056.
